@font-face {
	font-family: 'Yekan';
	src: url('../fonts/Yekan.eot?-wwn5ej');
	src: url('../fonts/Yekan.eot?#iefix-wwn5ej') format('embedded-opentype'),
	url('../fonts/Yekan.woff?-wwn5ej') format('woff'),
	url('../fonts/Yekan.ttf?-wwn5ej') format('truetype'),
	url('../fonts/Yekan.svg?-wwn5ej#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Vazirmatn';
	src: url('../fonts/Vazirmatn[wght].woff2') format('woff2 supports variations'),
	url('../fonts/Vazirmatn[wght].woff2') format('woff2-variations');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'lalezar';
	src: url('../fonts/Lalezar-Regular.ttf') format('truetype'),
	url('../fonts/Lalezar-Regular.otf');
	font-style: normal;
	font-display: swap;
}
body {
	font-family: "Vazirmatn" !important;
}
p{
	text-align:justify;
	font-size: medium;
	line-height: 1.8;
}
table , th , tr {
	text-align:center !important;
}
.ltr{
	direction:ltr;
}
.justify{
	text-align: justify;
}
.back-pattern {
	background-image: url('../images/2.png');
	background-repeat: round;
	background-size: contain;
}
.back-white {
	background: rgba(21, 21, 21, 0.68);
	box-shadow: 0px 2px 15px #3e3e3e80;
}
.list-group {
    padding-right: 0;
}
.flright{
	float: right;
}
.flleft{
	float:left;
}
.center{
	text-align: center;
}

.f-yekan{
	font-family: "Yekan" !important;
}

.f-lalezar{
	font-family: 'lalezar' !important;
}
.bg-orange-img{
	background-image: url("../images/bg-orange-title.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.bg-black-img{
	background-image: url("../images/bg-black-title.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.bg-blue-img{
	background-image: url("../images/bg-blue-title.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.lalezar-title {
	font-size: 45px;
	font-family: "Lalezar";
	color: rgba(1, 3, 2, 0);
	line-height: 1.2;
	text-shadow: 1px 2px 0px rgba(47, 47, 47, 0.6);
}
.back-triangle {
	background-image: url('../images/3.png');
}
.back-mellat {
	background-image: url('../images/5.png');
}
.back-type {
	background-image: url('../images/2.png');
}
.back-dia {
	background-image: url('../images/4.png');
}
.border-gerd{
	border-radius: 2.25rem !important;
}
.title3{
	border-right: 15px #757575 solid;
	padding-right: 10px;
}
.bg-gradient2 {
	background: linear-gradient(58deg, rgb(255, 0, 253) 0%, rgb(0, 255, 248) 100%);;
}


